#breadcrumbs img {
    width: 5px;
    margin: 0 5px;
}

.form-col::after {
    content: '';
    position: absolute;
    inset: 0px;
    border-radius: 20px;
    padding: 3px;
    background: linear-gradient(170deg, #CDD9E5 0%, #DAE4F2 60%, #2D4969 100%);
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    mask-composite: exclude;
    pointer-events: none;
}

.contact-form-apt-btn a {
    width: 100% !important;
}

/****Contact Form*******/
.contact-form p.gform_description,
.contact-form p.coming-services-desc {
    margin: 16px auto 24px auto;
}

.contact-form input,
.contact-form textarea {
    height: 48px;
    padding: 12px 0px !important;
    font-size: 16px !important;
    border: none;
    border-radius: 0;
    border-bottom: 1px solid #CCCCCC;
}

.contact-form input:focus,
.contact-form textarea:focus {
    border-color: #1f1f1f;
}

.gform_wrapper input:focus::placeholder,
.gform_wrapper textarea:focus::placeholder {
    opacity: 0.8 !important;
}

.contact-form .gform_button {
    width: 100% !important;
    cursor: pointer;
    line-height: 1 !important;
    border: 1px solid #272B2F !important;
    margin: 15px auto 4px auto !important;
    height: 44px;
    background: none !important;
}

.contact-form .gform_button:hover {
    background: #F6F6F6 !important;
}

.contact-form .gform_button:focus,
.contact-form input:focus-visible {
    outline: 0 !important;
}

.contact-form .gform_validation_errors {
    display: none
}

.contact-form .gravity-theme .gform-body .validation_message {
    background: transparent;
    border: none;
    padding: 8px 0 0 0;
    font-size: 12px;
    line-height: 1;
    font-weight: 600;
    margin: 0;
    color: #790000;
}

.gform_wrapper.gravity-theme .gfield_error [aria-invalid=true] {
    border: none !important;
    border-bottom: 1px solid #790000 !important;
}

.gform_confirmation_message {
    background: #2C5655;
    color: #fff;
    text-align: center;
    padding: 10px;
    margin: 10px 0;
}

.gform_ajax_spinner {
    position: absolute;
    left: 50%;
    bottom: -30px;
}

.gform_wrapper.gravity-theme .gform_footer {
    margin: 0;
    flex-direction: column;
}

.contact-form .gform_wrapper.gravity-theme .gform_fields {
    grid-row-gap: 8px;
}

.contact-form .charleft {
    display: none;
}

.page-id-911 p.gform_description,
.page-id-912 p.gform_description {
    display: none;
}

.page-id-911 p.coming-services-desc,
.page-id-912 p.coming-services-desc {
    display: block !important;
}

.form-submitted .contact-form-apt-btn {
    display: none;
}

/****/

.elementor-widget-text-editor ul {
    padding-left: 25px;
    margin-bottom: 16px;
}

.elementor-widget-text-editor ul li {
    margin-bottom: 7px;
}

.elementor-widget-text-editor strong {
    font-weight: 600;
}